﻿@charset "utf-8";
Body {background-color: #633}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px}/*flash动画*/
#msgbox{width:950px;height:500px;background:url(images_XX.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 15px "微软雅黑", "宋体", Arial;color:#000;line-height:22px;text-indent:2em}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#060;line-height:22px;text-indent:2em;font-weight:bold}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#fff;line-height:22px;text-indent:2em}
.text3{font:400 13px "微软雅黑", "宋体", Arial;color:#000;line-height:16px;text-indent:2em}
.text4{font:400 14px "微软雅黑", "宋体", Arial;color:#000;line-height:20px;}
.color{color:#951212}
#apDiv111{
	position:absolute;
	left: 390px;
	top: 194px;
	width: 497px;
	height: 185px;
}
#apDiv112{
	position:absolute;
	left: 391px;
	top: 8px;
	width: 505px;
	height: 175px;
}
#apDiv131{
	position:absolute;
	left: 44px;
	top: 51px;
	width: 851px;
	height: 96px;
}
#apDiv191{
	position:absolute;
	left: 487px;
	top: 26px;
	width: 362px;
	height: 98px;
}
#apDiv192{
	position:absolute;
	left: 101px;
	top: 27px;
	width: 361px;
	height: 97px;
}
#apDiv211{
	position:absolute;
	left: 64px;
	top: -10px;
	width: 834px;
	height: 55px;
}
#apDiv281{
	position:absolute;
	left: 31px;
	top: 56px;
	width: 883px;
	height: 57px;
}
#apDiv451{
	position:absolute;
	left: 420px;
	top: 56px;
	width: 458px;
	height: 226px;
}
#apDiv461{
	position:absolute;
	left: 426px;
	top: 45px;
	width: 450px;
	height: 177px;
}
#apDiv471{
	position:absolute;
	left: 426px;
	top: 45px;
	width: 450px;
	height: 177px;
}
#apDiv161{
	position:absolute;
	left: 14px;
	top: 39px;
	width: 916px;
	height: 135px;
}
#apDiv341{
	position:absolute;
	left: 26px;
	top: -6px;
	width: 897px;
	height: 166px;
}

#apDiv501{
	position:absolute;
	left: 70px;
	top: 117px;
	width: 862px;
	height: 131px;
}
#apDiv361{
	position:absolute;
	left: 556px;
	top: 27px;
	width: 267px;
	height: 204px;
}
#apDiv631{
	position: absolute;
	left: 46px;
	top: 57px;
	width: 208px;
	height: 48px;
}
#apDiv632{
	position: absolute;
	left: 702px;
	top: 58px;
	width: 231px;
	height: 65px;
}
#apDiv651{
	position: absolute;
	left: 46px;
	top: 6px;
	width: 210px;
	height: 71px;
}
#apDiv652{
	position: absolute;
	left: 699px;
	top: 8px;
	width: 228px;
	height: 52px;
}
#apDiv661{
	position: absolute;
	left: 83px;
	top: 15px;
	width: 800px;
	height: 54px;
}
#apDiv671{
	position: absolute;
	left: 26px;
	top: 6px;
	width: 897px;
	height: 166px;
}
#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:390px;background-image: url(images_11.jpg);position:relative}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg);position:relative}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:260px;background-image: url(images_16.jpg);position:relative}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg);position:relative}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg);position:relative}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg);position:relative}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:260px;background-image: url(images_34.jpg);position:relative}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:260px;background-image: url(images_36.jpg);position:relative}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:288px;background-image: url(images_45.jpg);position:relative}
#apDiv46 {width:950px;height:232px;background-image: url(images_46.jpg);position:relative}
#apDiv47 {width:950px;height:260px;background-image: url(images_47.jpg);position:relative}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:260px;background-image: url(images_50.jpg);position:relative}
#apDiv51 {width:950px;height:178px;background-image: url(images_51.jpg)}
#msgbox {width:950px;height:472px;background-image: url(images_52.jpg)}
#apDiv53 {width:950px;height:183px;background-image: url(images_53.jpg)}
#apDiv60 {width:950px;height:130px;background-image: url(images_60.jpg)}
#apDiv61 {width:950px;height:130px;background-image: url(images_61.jpg)}
#apDiv62 {width:950px;height:130px;background-image: url(images_62.jpg)}
#apDiv63 {width:950px;height:130px;background-image: url(images_63.jpg);position:relative}
#apDiv64 {width:950px;height:180px;background-image: url(images_64.jpg)}
#apDiv65 {width:950px;height:130px;background-image: url(images_65.jpg);position:relative}
#apDiv66 {width:950px;height:90px;background-image: url(images_66.jpg);position:relative}
#apDiv67 {width:950px;height:265px;background-image: url(images_67.jpg);position:relative}
